*{
margin:0;
padding:0;
box-sizing:border-box;
}

html,body{
font-family:'Poppins',sans-serif;
font-size:18px;
line-height:1.6;
scroll-behavior:smooth;
}

li{
list-style:none;
}

a{
text-decoration:none;
}

p{
margin-top:20px;
margin-bottom:20px;
}

img{
width:100%;
margin-bottom:40px;
}

.container{
max-width:700px;
margin:0 auto;
}

.header{
background:linear-gradient(45deg,#f00,#00f);
color:#fff;
padding:10px 0;
margin-bottom:80px;
}

.header .menu ul{
display:flex;
justify-content:center;
align-items:center;
gap:3rem;
}

.header .menu a{
color:#fff;
}

.header .menu a:hover{
color:#f00;
}

.section{
margin:30px 0;
}

.section h2{
margin-bottom:20px;
text-align:center;
font-size:45px;
background:linear-gradient(45deg,#f00,#00f);
color:#fff;
}

.section#home{
margin-bottom:100px;
}

.section p:first-of-type{
background-color:lightyellow;
}

.section li:nth-child(odd){
background:#eee;
}

.section li:nth-child(even){
background:#ddd;
}

.section:has(img){
background:#f4f4f4;
padding:20px;
}

ul + p{
background:#f4f4f4;
}

a[href^="http://"],
a[href^="https://"]{
color:red;
}

.section:nth-of-type(2) p:first-of-type a,
.section:nth-of-type(2) p:nth-of-type(2){
font-weight:bold;
}